@charset "UTF-8";
.serif{
	font-family:  serif;
}
.italic{
	font-style: italic;
}
.small{
	font-size: .7em;
}
.bold {
	font-weight: bold;
	font-size: 1.1em;
}

.navy {
	color : #4e4eff;
	font-weight: bold;
	font-size: 1.1em;
}
.red {
	color : #f23a4f ;
	font-weight: bold;
	font-size: 1.1em;
}
.pink{
	color: #f2136a;
	font-weight: bold;
	font-size: 1.1em;
}
.darkred{
	color : #e72828;
	font-weight: bold;
	font-size: 1.1em;
}
.green {
	color : #64c404;
	font-weight: bold;
	font-size: 1.1em;
}
.yellow {
	color : #fef963;
	font-weight: bold;
	font-size: 1.1em;
}
.white{
	color: white;
	font-weight: bold;
	font-size: 1.1em;
}
.orange{
	color: #ffbc42;
	font-weight: bold;
	font-size: 1.1em;
}
.emerald{
	color : #179fa1;
	font-weight: bold;
	font-size: 1.1em;
}
.blue{
	color: #00529d;
	font-weight: bold;
	font-size: 1.1em;
}
.gold{
	color: #c9a969;
	font-weight: bold;
	font-size: 1.1em;
}

/*marker*/
.bgyellow{
    display: inline;
    position: relative;
    background: linear-gradient(rgba(238,255,0,1), rgba(238,255,0,1)) no-repeat;
    background-position: 0 100%;
    background-size: 0 20%;
    transition: all .6s;
/*    padding-bottom: 0.1em;*/
    font-weight: 700;
}
.bgLine.bgyellow{
    background-size: 100% 20%;
}



.bgblue {
	text-decoration: underline; /* 下線 */
	text-decoration-thickness: 0.5em; /* 線の太さ */
	text-decoration-color: rgba(243, 34, 58, 0.8); /* 線の色 */
	text-underline-offset: -0.2em; /* 線の位置。テキストに重なるようにやや上部にする */
	text-decoration-skip-ink: none; /* 下線と文字列が重なる部分でも下線が省略されない（線が途切れない） */
	font-weight: bold;
	font-size: 1.1em;
}

.bggreen{
	text-decoration: underline; /* 下線 */
	text-decoration-thickness: 0.5em; /* 線の太さ */
	text-decoration-color: rgba(243, 34, 58, 0.8); /* 線の色 */
	text-underline-offset: -0.2em; /* 線の位置。テキストに重なるようにやや上部にする */
	text-decoration-skip-ink: none; /* 下線と文字列が重なる部分でも下線が省略されない（線が途切れない） */
	font-weight: bold;
	font-size: 1.1em;
}

.under_l{
	text-decoration: underline; /* 下線 */
	text-decoration-thickness: 0.05em; /* 線の太さ */
	text-decoration-color: rgba(255, 254, 250, 1); /* 線の色 */
	text-underline-offset: 0.2em; /* 線の位置。テキストに重なるようにやや上部にする */
	text-decoration-skip-ink: none; /* 下線と文字列が重なる部分でも下線が省略されない（線が途切れない） */
	font-weight: bold;
	font-size: 1.1em;
}
.red.under_l{
	text-decoration-color: rgba(242, 58, 79, 1); /* 線の色 */
}
.fs10 {font-size: 10px;}
.fs14 {font-size: 14px;}
.fs16 {font-size: 16px;}
.fs18 {font-size: 18px;}
.fs20 {font-size: 20px;}
.fs22 {font-size: 22px;}
.fs24 {font-size: 24px;}
.fs26 {font-size: 26px;}
.fs28 {font-size: 28px;}
.fs30 {font-size: 30px;}
.fs32 {font-size: 32px;}
.fs34 {font-size: 34px;}
.fs36 {font-size: 36px;}
.fs38 {font-size: 38px;}
.fs40 {font-size: 40px;}
.fs42 {font-size: 42px;}
.fs44 {font-size: 44px;}
.fs46 {font-size: 46px;}
.fs48 {font-size: 48px;}
.fs50 {font-size: 50px;}
.fs60 {font-size: 60px;}

@media screen and (max-width: 640px){
	.fs10 {font-size: 90%;}
	.fs14 {font-size: 90%;}
	.fs16 {font-size: 90%;}
	.fs18 {font-size: 90%;}
	.fs20 {font-size: 100%;}
	.fs22 {font-size: 110%;}
	.fs24 {font-size: 110%;}
	.fs26 {font-size: 120%;}
	.fs28 {font-size: 120%;}
	.fs30 {font-size: 130%;}
	.fs32 {font-size: 130%;}
	.fs34 {font-size: 130%;}
	.fs36 {font-size: 140%;}
	.fs38 {font-size: 140%;}
	.fs40 {font-size: 140%;}
	.fs42 {font-size: 150%;}
	.fs44 {font-size: 150%;}
	.fs46 {font-size: 160%;}
	.fs48 {font-size: 160%;}
	.fs50 {font-size: 165%;}
	.fs60 {font-size: 165%;}
}

a{
	color : #000;
	text-decoration : none;
}

a:hover {
	color : #000;
	text-decoration : underline;
	position : relative;
	top : 1px;
	left : 1px;
}

.mt0 {margin-top: 0px;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mt50 {margin-top: 50px;}
.mt60 {margin-top: 60px;}
.mt70 {margin-top: 70px;}
.mt80 {margin-top: 80px;}
.mt90 {margin-top: 90px;}
.mt100 {margin-top: 100px;}
.mt110 {margin-top: 110px;}
.mt120 {margin-top: 120px;}
.mt130 {margin-top: 130px;}
.mt140 {margin-top: 140px;}
.mt150 {margin-top: 150px;}
.mt160 {margin-top: 160px;}
.mt170 {margin-top: 170px;}
.mt180 {margin-top: 180px;}
.mt190 {margin-top: 190px;}
.mt200 {margin-top: 200px;}

.mb0 {margin-bottom: 0px!important;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}
.mb60 {margin-bottom: 60px;}
.mb70 {margin-bottom: 70px;}
.mb80 {margin-bottom: 80px;}
.mb90 {margin-bottom: 90px;}
.mb100 {margin-bottom: 100px;}
.mb110 {margin-bottom: 110px;}
.mb120 {margin-bottom: 120px;}
.mb130 {margin-bottom: 130px;}
.mb140 {margin-bottom: 140px;}
.mb150 {margin-bottom: 150px;}
.mb160 {margin-bottom: 160px;}
.mb170 {margin-bottom: 170px;}
.mb180 {margin-bottom: 180px;}
.mb190 {margin-bottom: 190px;}
.mb200 {margin-bottom: 200px;}

.pt60{padding-top: 60px;}
.pt80{padding-top: 80px;}

.pb0{padding-bottom: 0;}
.pb60{padding-bottom: 60px;}
.pb40{padding-bottom: 40px;}
.pb80{padding-bottom: 80px;}

.line {text-decoration: line-through;}

.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.sp_on{ display: none;}
/*デバイスごとの改行*/
@media screen and (max-width: 640px) {
	.sp_off {display: none !important;}
	.sp_on{ display: block;}
	
}
@media screen and (max-width: 414px) {
	br.none_414 {display: none !important;}
}
@media screen and (max-width: 375px){
	br.none_375 {display: none !important;}
}
@media screen and (min-width: 321px){
	br.none_320 {display: inline-block;}
}
@media screen and (max-width: 320px){
	br.none_320 {display: none !important;}
}
